export const useRoleDetailStore = defineStore('RoleDetail', () => {
  const id = ref<string | null>(null)
  const edit = ref<boolean>(true)
  return {
    id,
    edit,
    $reset() {
      id.value = null
      edit.value = true
    }
  }
})
